Subject: [os2genau_digest] No. 1934
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 13 Mar 2010 00:00:49 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Friday 12 March 2010
 Number  1934
**************************************************

Subjects for today
 
1   Emperoar works with my DVB-T stick : David Shearer <dsh43871 at bigpond dot net dot au>
2  Re:  Emperoar works with my DVB-T stick : Mike O'Connor <mikeoc at internode.on dot net>
3  Re:  Emperoar works with my DVB-T stick : Mike O'Connor <mikeoc at internode.on dot net>
4  Re:  Emperoar works with my DVB-T stick : Ed Durrant <edurrant at durrant dot mine dot nu>
5  Re:  Emperoar works with my DVB-T stick : Mike O'Connor <mikeoc at internode.on dot net>
6  Re:  Emperoar works with my DVB-T stick : Ed Durrant <edurrant at durrant dot mine dot nu>
7  Re:  Emperoar works with my DVB-T stick : Mike O'Connor <mikeoc at internode.on dot net>
8  Re:  Emperoar works with my DVB-T stick : David Shearer <dsh43871 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 11 Mar 2010 23:12:37 +1000
From:  David Shearer <dsh43871 at bigpond dot net dot au>
Subject:   Emperoar works with my DVB-T stick

I can report that my AV Labs DVB-T stick, bought from Harvey Norman for 
$69, now works very well with the latest drop of Emperoar 2.05a and the 
test driver for AF9015 on the message board.

It uses the AF9015 chipset and is a USB 2.0 stick.

TV works (digital) as does the digital radio - ie ABC Jazz radio etc

Reception at my house in Brisbane is not too good - I normally rely on 
Foxtel for TV - however i managed to get the ABC digital channels up and 
running. Recording to the hard drive also works well.

Picture quality is perfect. Am using on a Thinkpad T42 with ECS RC6a 
with APM.

regards

David Shearer

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Fri, 12 Mar 2010 00:28:20 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Emperoar works with my DVB-T stick

David Shearer wrote:
> I can report that my AV Labs DVB-T stick, bought from Harvey Norman 
> for $69, now works very well with the latest drop of Emperoar 2.05a 
> and the test driver for AF9015 on the message board.
>
> It uses the AF9015 chipset and is a USB 2.0 stick.
>
> TV works (digital) as does the digital radio - ie ABC Jazz radio etc
>
> Reception at my house in Brisbane is not too good - I normally rely on 
> Foxtel for TV - however i managed to get the ABC digital channels up 
> and running. Recording to the hard drive also works well.
>
> Picture quality is perfect. Am using on a Thinkpad T42 with ECS RC6a 
> with APM.
>
> regards
>
> David Shearer 
Hi David,

That sounds like terrific news! :-)
I've never had any expectations of watching/recording OTA TV broadcasts 
on OS/2-eCS, and wonder whether there are any prerequisites other than :

http://shop.mensys.nl/catalogue/mns_EmperoarTV.html

and the above mentioned AV Labs DVB-T stick.

I'm now about to purchase Emperoar TV 2.0 for OS/2 and eComStation 
(digital delivery) - I have a T43, but would be using it with my HP 
dx5150 Desktop.

Does that AV Labs DVB-T stick (PAL in AU I guess), also handle the US 
(ATSC?) protocols, or is that a function within Emperoar TV 2.0 for 
OS/2? I was thinking about publicizing it on e.g. os2hardware group etc.

Here in Tweed Heads South - I get access to IIRC 51 DVB-T channels - 
from both Mt. Tamborine (mainly Gold Coast, and some NSW channels) and 
other (time-shifted during DST) channels from Lismore, NSW. That total 
includes the HD channels - which I can't view on my 1999 Sony Wega as my 
STB is Standard definition only.

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Fri, 12 Mar 2010 01:16:24 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Emperoar works with my DVB-T stick

David Shearer wrote:
> I can report that my AV Labs DVB-T stick, bought from Harvey Norman 
> for $69, now works very well with the latest drop of Emperoar 2.05a 
> and the test driver for AF9015 on the message board.
>
> It uses the AF9015 chipset and is a USB 2.0 stick.
Hi David,

I couldn't find any reference to the item on Harvey Norman's site, but 
would your stick be the following?

[http://www.avlabs dot net/cms//index.php?page=shop.product_details&flypage=shop.flypage&product_id=74&category_id=4&manufacturer_id=0&option=com_virtuemart&Itemid=26]

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Fri, 12 Mar 2010 07:10:28 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Emperoar works with my DVB-T stick

Mike O'Connor wrote:
> David Shearer wrote:
>> I can report that my AV Labs DVB-T stick, bought from Harvey Norman 
>> for $69, now works very well with the latest drop of Emperoar 2.05a 
>> and the test driver for AF9015 on the message board.
>>
>> It uses the AF9015 chipset and is a USB 2.0 stick.
>>
>> TV works (digital) as does the digital radio - ie ABC Jazz radio etc
>>
>> Reception at my house in Brisbane is not too good - I normally rely 
>> on Foxtel for TV - however i managed to get the ABC digital channels 
>> up and running. Recording to the hard drive also works well.
>>
>> Picture quality is perfect. Am using on a Thinkpad T42 with ECS RC6a 
>> with APM.
>>
>> regards
>>
>> David Shearer 
> Hi David,
>
> That sounds like terrific news! :-)
> I've never had any expectations of watching/recording OTA TV 
> broadcasts on OS/2-eCS, and wonder whether there are any prerequisites 
> other than :
>
> http://shop.mensys.nl/catalogue/mns_EmperoarTV.html
>
> and the above mentioned AV Labs DVB-T stick.
>
> I'm now about to purchase Emperoar TV 2.0 for OS/2 and eComStation 
> (digital delivery) - I have a T43, but would be using it with my HP 
> dx5150 Desktop.
>
> Does that AV Labs DVB-T stick (PAL in AU I guess), also handle the US 
> (ATSC?) protocols, or is that a function within Emperoar TV 2.0 for 
> OS/2? I was thinking about publicizing it on e.g. os2hardware group etc.
>
> Here in Tweed Heads South - I get access to IIRC 51 DVB-T channels - 
> from both Mt. Tamborine (mainly Gold Coast, and some NSW channels) and 
> other (time-shifted during DST) channels from Lismore, NSW. That total 
> includes the HD channels - which I can't view on my 1999 Sony Wega as 
> my STB is Standard definition only.
>
> Regards,
> Mike
>
Hi Mike, Hi David,

  I have tried to get TV reception with Emperoar with various cards over 
the last 10 years of so. Rudi even created a special version of his 
program for me to work with a YUAN MP150 TV card that was available here 
when the Haupague cards were extremely expensive here. It worked but 
only with an external antenna (this was analogue). Using some cheap 
Chinese imports of DVB-T USB TV sticks (A$20 - $25 incl. postage from 
Hong Kong) on my Windoze laptop again reception of signals without an 
external antenna is near enough impossible and the little magnetic mount 
quarter wave antenna that they supply with the card you can forget.

  Given a digital house antenna they work pretty well. Whether they are 
PAL or NTSC I think depends upon the hardware, my "cheapie" hardware, I 
believe supports both.

By the way Sigurd in Germany had success with a USB stick he bought 
there a couple of years back - I think that was a Terratec or something 
and at that time we were talking well over A$100 I think.

I might give my "cheapie" USB DVB-T tuner another go with Rudi's latest 
code since you are having success.

-- 
Cheers/2

Ed

eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Fri, 12 Mar 2010 10:46:40 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Emperoar works with my DVB-T stick

Ed Durrant wrote:
> Mike O'Connor wrote:
>> David Shearer wrote:
>>> I can report that my AV Labs DVB-T stick, bought from Harvey Norman 
>>> for $69, now works very well with the latest drop of Emperoar 2.05a 
>>> and the test driver for AF9015 on the message board.
>>>
>>> It uses the AF9015 chipset and is a USB 2.0 stick.
>>>
>>> TV works (digital) as does the digital radio - ie ABC Jazz radio etc
>>>
>>> Reception at my house in Brisbane is not too good - I normally rely 
>>> on Foxtel for TV - however i managed to get the ABC digital channels 
>>> up and running. Recording to the hard drive also works well.
>>>
>>> Picture quality is perfect. Am using on a Thinkpad T42 with ECS RC6a 
>>> with APM.  
>> Hi David,
>>
>> That sounds like terrific news! :-)
>> I've never had any expectations of watching/recording OTA TV 
>> broadcasts on OS/2-eCS, and wonder whether there are any 
>> prerequisites other than :
>>
>> http://shop.mensys.nl/catalogue/mns_EmperoarTV.html
>>
>> and the above mentioned AV Labs DVB-T stick.
>>
>> I'm now about to purchase Emperoar TV 2.0 for OS/2 and eComStation 
>> (digital delivery) - I have a T43, but would be using it with my HP 
>> dx5150 Desktop.
>>
>> Does that AV Labs DVB-T stick (PAL in AU I guess), also handle the US 
>> (ATSC?) protocols, or is that a function within Emperoar TV 2.0 for 
>> OS/2? I was thinking about publicizing it on e.g. os2hardware group etc.
>>
>> Here in Tweed Heads South - I get access to IIRC 51 DVB-T channels - 
>> from both Mt. Tamborine (mainly Gold Coast, and some NSW channels) 
>> and other (time-shifted during DST) channels from Lismore, NSW. That 
>> total includes the HD channels - which I can't view on my 1999 Sony 
>> Wega as my STB is Standard definition only.
>>
>> Regards,
>> Mike
>>
> Hi Mike, Hi David,
>
>  I have tried to get TV reception with Emperoar with various cards 
> over the last 10 years of so. Rudi even created a special version of 
> his program for me to work with a YUAN MP150 TV card that was 
> available here when the Haupague cards were extremely expensive here. 
> It worked but only with an external antenna (this was analogue). Using 
> some cheap Chinese imports of DVB-T USB TV sticks (A$20 - $25 incl. 
> postage from Hong Kong) on my Windoze laptop again reception of 
> signals without an external antenna is near enough impossible and the 
> little magnetic mount quarter wave antenna that they supply with the 
> card you can forget.
>
>  Given a digital house antenna they work pretty well. Whether they are 
> PAL or NTSC I think depends upon the hardware, my "cheapie" hardware, 
> I believe supports both.
>
> By the way Sigurd in Germany had success with a USB stick he bought 
> there a couple of years back - I think that was a Terratec or 
> something and at that time we were talking well over A$100 I think.
>
> I might give my "cheapie" USB DVB-T tuner another go with Rudi's 
> latest code since you are having success.
>
>
Hi Ed,

I don't know whether you had seen the other information that David 
posted on the Emporoar forum which might be relevant:

> I have a AV Labs DVB-T stick with an AF9015 which now works with 2.05a 
> and the test driver for AF9015.
>
> I don't have very good reception at my house, however I was able to 
> get it to tune into some digital TV channels with sound.
>
> I had to select the *_German_* rather than Australian channel profiles.
>
> I will need to test this some more including recording.
>
> Thanks very much I thought this stick would never work with Emperoar.
>
> In settings this is what hardware type is shown.
>
> Unknown device, Serial: 9771904
> Driver version: 1.00.016
> Encoder firmware: 5.01.000
> Vendor/Device ID: 0x1b80:0xe395
(my emphasis above)

Most of the advertisements I viewed online (for around $40 
locally+shipping) didn't mention an antenna, although some did - without 
details - and I was wondering how they were connected to the device?
Does the USB device have a standard TV antenna coax jack?

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   6 ==========================**

Date:  Fri, 12 Mar 2010 17:26:34 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Emperoar works with my DVB-T stick

Mike O'Connor wrote:
>
> Most of the advertisements I viewed online (for around $40 
> locally+shipping) didn't mention an antenna, although some did - 
> without details - and I was wondering how they were connected to the 
> device?
> Does the USB device have a standard TV antenna coax jack?
>
>
Yes

-- 
Cheers/2

Ed

eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   7 ==========================**

Date:  Fri, 12 Mar 2010 17:12:33 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Emperoar works with my DVB-T stick

Ed Durrant wrote:
> Mike O'Connor wrote:
>>
>> Most of the advertisements I viewed online (for around $40 
>> locally+shipping) didn't mention an antenna, although some did - 
>> without details - and I was wondering how they were connected to the 
>> device?
>> Does the USB device have a standard TV antenna coax jack?
>>
>>
> Yes
>
>
OK. thanks Ed.

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   8 ==========================**

Date:  Fri, 12 Mar 2010 19:52:24 +1000
From:  David Shearer <dsh43871 at bigpond dot net dot au>
Subject:  Re:  Emperoar works with my DVB-T stick

Mike O'Connor wrote:
> Ed Durrant wrote:
>> Mike O'Connor wrote:
>>>
>>> Most of the advertisements I viewed online (for around $40 
>>> locally+shipping) didn't mention an antenna, although some did - 
>>> without details - and I was wondering how they were connected to the 
>>> device?
>>> Does the USB device have a standard TV antenna coax jack?
>>>
>>>
>> Yes
>>
>>
> OK. thanks Ed.
>
Hi

Since I posted this entry I have had more success.  I plugged in a 
rabbit ears antenna and now can get ABC, Seven, Ten and One digital 
channels.  I will try Nine digital again once I try a different part of 
my house.

The reception issue seems to have gone away.  Picture and sound quality 
are perfect and I can record as well.

HD channels do not seem to get a picture. Standard definition work no 
problems.

The USB stick was still in stock last time I checked at my local Harvey 
Norman at Everton Park a week ago.  It was still $69. 

Mike - the link you sent me is the correct one it is the model AVL680HD 
- The box says USB High Definition Digital TV tuner.

I can tune using the Australian TV settings - you can also use German as 
they are the same.  I think my problem was initially getting a strong 
enough signal.  When you plugin the usb stick it beeps twice then you 
open Emperoar.  As I said I am using teh latest drop of Emperorar and 
the test driver Rudi has added on teh forum.

regards

David

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===